@charset "UTF-8";
/* CSS Document */


/******************************************************

PC設定 1280px以上の場合に適用 

*******************************************************/

/* mv */
.mv {
	background-image: url("/img/price/bg_mv.jpg");
}



/* share */
.share {
	background-color: #2fb8cc;;
}

.share__h2 {
	color: #FFF;
}

.share__h3 {
	font-size: 28px;
	font-weight: 700;
	color: #FFF;
	margin-bottom: 15px;
}

.share__txt {
	color: #FFF;
	margin-bottom: 60px;
	text-align: center;
}

.share__item:first-child {
	margin-bottom: 50px;
}

.share__item-txt {
	color: #FFF;
}



/* charter */
.charter {
	background-color: #FFF;
	border-radius: 80px 80px 0 0;
	margin-top: -80px;
	position: relative;
	padding-bottom: 100px;
}

.charter__txt {
	margin-bottom: 60px;
	text-align: center;
}

.charter__h3 {
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 30px;
}

.charter__holiday {
	text-align: center;
	color: #777;
	margin-bottom: 30px;
}

.charter__tbl {
	border-top: 1px solid #DDD;
	width: 100%;
	margin-bottom: 140px;
}

.charter__tbl tr th {
	font-size: 22px;
	padding: 15px  0 15px 30px;
	font-weight: bold;
	border-bottom: 1px solid #DDD;
}

.charter__tbl tr th:nth-of-type(1) {
	width: 30%;
}

.charter__tbl tr th:nth-of-type(2),
.charter__tbl tr th:nth-of-type(3) {
	width: 35%;
}

.charter__tbl tr td {
	font-size: 20px;
	padding: 15px  0 15px 30px;
	border-bottom: 1px solid #DDD;
}



/* rental */
.rental {
	background-color: #2fb8cc;;
	border-radius: 80px 80px 0 0;
	margin-top: -80px;
	position: relative;
}

.rental__h2 {
	color: #FFF;
}

.rental__tbl {
	border-top: 1px solid #FFF;
	width: 100%;
	color: #FFF;
}

.rental__tbl tr th {
	font-size: 22px;
	padding: 15px  0 15px 30px;
	font-weight: bold;
	border-bottom: 1px solid #FFF;
}

.rental__tbl tr th:nth-of-type(1),
.rental__tbl tr th:nth-of-type(2) {
	width: 25%;
}

.rental__tbl tr th:nth-of-type(3) {
	width: 50%;
}

.rental__tbl tr td {
	font-size: 20px;
	padding: 15px  0 15px 30px;
	border-bottom: 1px solid #FFF;
}

.rental__tbl tr td:nth-of-type(3) {
	font-size: 16px;
}



/******************************************************

タブレットの設定 960px~1279pxの場合に適用 

*******************************************************/

@media screen and (max-width: 1279px){


	
	
	
}



/******************************************************

タブレットの設定 768px~959pxの場合に適用 

*******************************************************/

@media screen and (max-width: 959px){



	
	

}



/******************************************************

SPの設定 767px以下の場合に適用 

*******************************************************/

@media screen and (max-width: 767px){

/* share */
.share__h2 {
	color: #FFF;
}

.share__h3 {
	font-size: 18px;
	text-align: center;
	margin-bottom: 10px;
}

.share__txt {
	margin-bottom: 40px;
}

.share__item:first-child {
	margin-bottom: 30px;
}
	
	
	
/* charter */
.charter {
	border-radius: 30px 30px 0 0;
	margin-top: -30px;
	padding-bottom: 50px;
}
	
.charter__txt {
	margin-bottom: 30px;
	text-align: center;
}
	
.charter__h3 {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 15px;
}
	
.charter__holiday {
	margin-bottom: 10px;
}
	
.charter__tbl {
	margin-bottom: 50px;
}

.charter__tbl tr th {
	font-size: 16px;
	padding: 10px 0 10px 10px;
}

.charter__tbl tr td {
	font-size: 14px;
	padding: 10px  0 10px 10px;
}



/* rental */
.rental {
	border-radius: 30px 30px 0 0;
	margin-top: -30px;
}
	
.rental__tbl {
	border-bottom: 1px solid #FFF;
}

.rental__tbl tr th {
	display: none;
}

.rental__tbl tr td {
	display: block;
	width: 100%;
	font-size: 14px;
	border-bottom: none;
}
	
.rental__tbl tr td:nth-of-type(1) {
	border-top: 1px solid #FFF;
	font-size: 16px;
	font-weight: 700;
	padding: 10px 0 5px 10px;
}

.rental__tbl tr td:nth-of-type(2) {
	font-size: 14px;
	padding: 0 0 5px 10px;
}
	
.rental__tbl tr td:nth-of-type(3) {
	font-size: 12px;
	padding: 0 0 10px 10px;
}
	
	
	
}